<resources>
    <string name="app_name">Movie App (TMDB)</string>
    <string name="icon_font_star">%s {faw-star}</string>
    <string name="icon_font_release_date">{faw-calendar}&#160;%s</string>
    <string name="more_info">More Info</string>
    <string name="filter_by_date">Filter by date&#160;[%1$s]</string>
    <string name="overview">Overview</string>

    <string name="action_list_view">List View</string>
    <string name="action_grid_view">Grid View</string>
    <string name="action_date_filter">Date Filter</string>
    <string name="transition_name">shared_transition</string>
    <string name="genre">Genre(s):&#160;</string>
</resources>
